function FileData_Pairs(x)
{
x.t("tibemsproducerinfo","tibemsproducerinfo_getdetailedstatistics");
x.t("tibemsproducerinfo","producerinfo");
x.t("happen","example");
x.t("example","detailed");
x.t("parameter","description");
x.t("available","producer");
x.t("description","producerinfo");
x.t("tibemsdetaileddeststat","objects");
x.t("tibemsdetaileddeststat","page");
x.t("tibemsproducerinfo_getdetailedstatistics","tibemsproducerinfo");
x.t("tibemsproducerinfo_getdetailedstatistics","tibemsproducerinfo_getdetailedstatistics");
x.t("tibemsproducerinfo_getdetailedstatistics","function");
x.t("tibemsproducerinfo_getdetailedstatistics","tibco");
x.t("tibemsproducerinfo_getdetailedstatistics","using");
x.t("end-call","collection");
x.t("tibems-status","end-call");
x.t("objects","remarks");
x.t("tibems_status","tibemsproducerinfo_getdetailedstatistics");
x.t("cobol","call");
x.t("462","tibco");
x.t("returning","tibems-status");
x.t("aggregate","statistics");
x.t("parameters","parameter");
x.t("collection","tibemsdetaileddeststat");
x.t("collection","cobol");
x.t("collection","returning");
x.t("collection","function");
x.t("collection","usage");
x.t("messages","function");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","administration");
x.t("detailed","statistics");
x.t("stores","statistics");
x.t("purpose","detailed");
x.t("reference","collection");
x.t("producer","happen");
x.t("producer","collection");
x.t("producer","declaration");
x.t("producer","giving");
x.t("tibemscollection","collection");
x.t("disabled","server");
x.t("tibco","software");
x.t("null","detailed");
x.t("value","producerinfo");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","collection");
x.t("remarks","gets");
x.t("page","462");
x.t("published","messages");
x.t("breakdown","producer's");
x.t("destinations","published");
x.t("administration","tibemsproducerinfo");
x.t("unidentified","producer");
x.t("producerinfo","reference");
x.t("producerinfo","tibemscollection");
x.t("producerinfo","statistics");
x.t("call","tibemsproducerinfo_getdetailedstatistics");
x.t("call","call");
x.t("giving","breakdown");
x.t("pointer","parameters");
x.t("using","value");
x.t("statistics","available");
x.t("statistics","producer");
x.t("statistics","location");
x.t("statistics","unidentified");
x.t("statistics","across");
x.t("statistics","producers");
x.t("across","destinations");
x.t("returns","null");
x.t("producers","disabled");
x.t("producer's","aggregate");
x.t("gets","detailed");
x.t("server","tibemsdetaileddeststat");
}
